import { Document, ObjectId } from "mongoose";
import IUser from "./IUser";
import IPost from "./IPost";

export default interface IComment extends Document {
    _id: ObjectId
    user: IUser
    post: IPost
    comment: string
    datetime: Date
}