import {Router} from 'express';
import * as userController from '../controllers/user';

const router: Router = Router();

router.post('/register', userController.registerOne);
router.post('/login', userController.loginOne);

export {router as UsersRouter};
